kind: Service
apiVersion: v1
metadata:
  name: dj-reg-db
  # name: dj-reg-db
  labels:
    app: d4p-registry-db
spec:
  ports:
  - name: mysql
    port: 3306
    targetPort: 3306
    protocol: TCP
  selector:
    app: d4p-registry-db
